/*

styles speciifc to small layout go here

narrow width flexible two column layout

*/
.container_16 .grid_16.header {
	background:#878c82 url("../images/corsi-header-tiny.jpg") no-repeat top center;
	margin: 0px;
	width: 100%;
}


ul.menu li {
text-align: center;
}


div.stoneimages  {
text-align: center;


  }